body {
    background-image: url('/img/bg1.jpg');
    font-size: 14px !important;
}

.main-div-container {
    padding-top: 1px;
    padding-bottom: 1px;
}

a {
    color: #1b3668;
    text-transform: uppercase;
}
a.btn-link {
    color: #1b3668;
    text-transform: none;
}
footer.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    font-size: 12px;
}

.card-header {
    /* background: linear-gradient(to bottom, #955bed 0%, #854ec9 9%, #a67cea 93%, #8648ea 100%); */
    background: linear-gradient(to bottom, #0DAEEB 0%, #38add8 9%, #64b6d4 93%, #38add8 100%);
    color: #FFFFFF;
}

.card-header h2 {
    font-weight: lighter;
}
.card {
    border: 0;
    background-color: rgba(0, 0, 0, 0.7);
    color: #FFFFFF;
    background-repeat: no-repeat;
    background-size: cover;
}
/* .card-body {
    background-color: rgba(0, 0, 0, 0.7);
    opacity: 1;
} */


.btn-tethys {
    color: linear-gradient(to bottom, #0DAEEB 0%, #38add8 9%, #64b6d4 93%, rgba(10, 174, 234, 1) 100%);
    color: #fff;
    background-color: #0DAEEB;
    border-color: #38add8;
}
  
.btn-tethys:hover {
    color: #fff;
    background-color: #64b6d4;
    border-color: rgba(10, 174, 234, 1);
}
  
.btn-tethys:focus,
.btn-tethys.focus {
    color: #fff;
    background-color: #64b6d4;
    border-color: rgba(10, 174, 234, 1);
    box-shadow: 0 0 0 0.2rem rgba(82, 161, 225, 0.5);
}

.bg-black-top-menu {
    background-color:#252525;
    /* background-image: url(/img/menu-top.png); */
    background-repeat: no-repeat;
    background-position: bottom center;
    /* color: #FFFFFF !important; */
}

.navbar-dark .navbar-nav .nav-link{
    color: #FFFFFF !important;
    align-items: center;
}

.navbar-dark .navbar-toggler {
    color: #FFFFFF !important;
    border-color: #FFFFFF !important;
}

.nav-pills .nav-link.active, .nav-pills .show>a.nav-link {
    background-color :#0DAEEB !important;
}
.nav-pills .active , .nav-pills .show {
    background-color :#0DAEEB !important;
}
.navbar-nav .nav-item {
    font-size: 12px !important;
    padding: 0 8px;
}
.nav-pills .active:hover ,.nav-pills .show:hover, .navbar-nav .nav-item:hover {
    background-color: #a0c0cd !important;
    color: #252525 !important;
}

.navbar .container {
    text-align: center !important;
}

.table-striped>tbody>tr:nth-of-type(odd):hover, .table-striped>tbody>tr:nth-of-type(odd):focus, 
.table-striped>tbody>tr:nth-of-type(even):hover, .table-striped>tbody>tr:nth-of-type(even):focus {
    background-color: #0DAEEB !important;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
    background-color: rgba(0, 0, 0, 0.2) !important;
}

tr .hide {
    display: none;
}

.page-item.active .page-link {
    background-color: #0DAEEB !important;
    border-color: #0DAEEB !important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 0 !important;
    margin-left: 0 !important;
    border: none !important;
    border-radius: 0 !important;
}

.btn-default {
    color: #333 !important;
    background-color: #fff;
    border-color: #ccc;
}
.btn-blue {
    color: #fff !important;
    background-color: #2086bf;
    border-color: #ccc;
}
.panel-body .row .col-sm-3 .btn-default:hover, .panel-body .row .col-sm-3 .btn-default:focus {
    color: #fff !important;
}
.btn-blue:hover, .btn-blue:focus {
    color: #fff !important;
    background-color: #21a4f0;
}
.modal-body select.form-control, .modal-body .form-control option {
    color: #333;
    font-family:'ff-meta-web-pro-condensed', sans-serif !important;
}


@media (min-width: 576px) and (max-width: 767px) {
    .col-xl, .col-xl-auto, .col-xl-12, .col-xl-11, .col-xl-10, 
    .col-xl-9, .col-xl-8, .col-xl-7, .col-xl-6, .col-xl-5, .col-xl-4, 
    .col-xl-3, .col-xl-2, .col-xl-1, .col-lg, .col-lg-auto, .col-lg-12, 
    .col-lg-11, .col-lg-10, .col-lg-9, .col-lg-8, .col-lg-7, .col-lg-6, 
    .col-lg-5, .col-lg-4, .col-lg-3, .col-lg-2, .col-lg-1, .col-md, 
    .col-md-auto, .col-md-12, .col-md-11, .col-md-10, .col-md-9, .col-md-8, 
    .col-md-7, .col-md-6, .col-md-5, .col-md-4, .col-md-3, .col-md-2, 
    .col-md-1, .col-sm, .col-sm-auto, .col-sm-12, .col-sm-11, .col-sm-10, 
    .col-sm-9, .col-sm-8, .col-sm-7, .col-sm-6, .col-sm-5, .col-sm-4, .col-sm-3, 
    .col-sm-2, .col-sm-1, .col, .col-auto, .col-12, .col-11, .col-10, .col-9, 
    .col-8, .col-7, .col-6, .col-5, .col-4, .col-3, .col-2, .col-1 {
        flex: auto !important;
        position: relative;
        max-width: 100% !important;
        width: 100% !important;
    }
}

/**********
 * Forms *
 **********/

.form-submitted .field-invalid {
    border-color: #FA787E;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(250, 120, 126, 0.6);
}



/* dropdown in help modal*/
.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
    box-shadow: inset 0 3px 5px rgb(0 0 0 / 13%);
}
.btn-group .dropdown-toggle:active, .btn-group.open .dropdown-toggle {
    outline: 0;
}
/* ** added by Varsha start** */
.btn-default.active,.btn-default.focus,.btn-default:active,.btn-default:focus,.btn-default:hover,.open>.dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad}
.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default{background-image:none}
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff;background-color:#286090;border-color:#204d74}
.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{background-image:none}
.btn-success.active,.btn-success.focus,.btn-success:active,.btn-success:focus,.btn-success:hover,.open>.dropdown-toggle.btn-success{color:#fff;background-color:#449d44;border-color:#398439}
.btn-success.active,.btn-success:active,.open>.dropdown-toggle.btn-success{background-image:none}
.btn-info.active,.btn-info.focus,.btn-info:active,.btn-info:focus,.btn-info:hover,.open>.dropdown-toggle.btn-info{color:#fff;background-color:#31b0d5;border-color:#269abc}
.btn-info.active,.btn-info:active,.open>.dropdown-toggle.btn-info{background-image:none}
.btn-warning.active,.btn-warning.focus,.btn-warning:active,.btn-warning:focus,.btn-warning:hover,.open>.dropdown-toggle.btn-warning{color:#fff;background-color:#ec971f;border-color:#d58512}
.btn-warning.active,.btn-warning:active,.open>.dropdown-toggle.btn-warning{background-image:none}
.btn-danger.active,.btn-danger.focus,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open>.dropdown-toggle.btn-danger{color:#fff;background-color:#c9302c;border-color:#ac2925}
.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{background-image:none}

.btn-danger.active,.btn-danger.focus,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open>.dropdown-toggle.btn-danger{color:#fff;background-color:#c9302c;border-color:#ac2925}
.btn-danger.active,.btn-danger:active,.open>.dropdown-toggle.btn-danger{background-image:none}
.open>.dropdown-menu{display:block}.open>a{outline:0}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group>.btn+.dropdown-toggle{padding-right:8px;padding-left:8px}
.btn-group>.btn-lg+.dropdown-toggle{padding-right:12px;padding-left:12px}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{background-color:#eee;border-color:#337ab7}

@media (max-width:767px){
    .navbar-nav .open .dropdown-menu{position:static;float:none;width:auto;margin-top:0;background-color:transparent;border:0;-webkit-box-shadow:none;box-shadow:none}.navbar-nav .open .dropdown-menu .dropdown-header,.navbar-nav .open .dropdown-menu>li>a{padding:5px 15px 5px 25px}.navbar-nav .open .dropdown-menu>li>a{line-height:20px}.navbar-nav .open .dropdown-menu>li>a:focus,.navbar-nav .open .dropdown-menu>li>a:hover{background-image:none}
}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#555;background-color:#e7e7e7}
@media (max-width:767px){
    .navbar-default .navbar-nav .open .dropdown-menu>li>a{color:#777}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#333;background-color:transparent}
    .navbar-default .navbar-nav .open .dropdown-menu>.active>a,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover{color:#555;background-color:#e7e7e7}
    .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover{color:#ccc;background-color:transparent}
}

.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a:focus,.navbar-inverse .navbar-nav>.open>a:hover{color:#fff;background-color:#080808}
@media (max-width:767px){
    .navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header{border-color:#080808}
    .navbar-inverse .navbar-nav .open .dropdown-menu .divider{background-color:#080808}
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:#9d9d9d}
    .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:#fff;background-color:transparent}
    .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover{color:#fff;background-color:#080808}
    .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus,.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover{color:#444;background-color:transparent}
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .open > .dropdown-toggle.btn-primary {
    background-color: rgba(43, 43, 43, 1.00);
    border-color: #252525;
    color: #fff;
}

.btn-group.pull-right .dropdown-menu>li>a {
    color: #000000 !important;
    padding: 0 16px;
}
/* ** added by Varsha** */

/* Help modal display collapsable div start */
.collapse.in {
    display: block;
}
/* Help modal display collapsable div end */

/* modal css */
.glyphicon-modal-window:before{
    content:"\e237";
}

.fade{
    opacity:0;
    -webkit-transition:opacity .15s linear;
    -o-transition:opacity .15s linear;
    transition:opacity .15s linear;
}
.fade.in{
    opacity:1;
}

.modal-open{
    overflow:hidden;
}
.modal{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1050;
    display:none;
    overflow:hidden;
    -webkit-overflow-scrolling:touch;
    outline:0
}
.modal.fade .modal-dialog{
    -webkit-transform:translate(0,-25%);
    -ms-transform:translate(0,-25%);
    -o-transform:translate(0,-25%);
    transform:translate(0,-25%);
    -webkit-transition:-webkit-transform .3s ease-out;
    -o-transition:-o-transform .3s ease-out;
    transition:-webkit-transform .3s ease-out;
    transition:transform .3s ease-out;
    transition:transform .3s ease-out,-webkit-transform .3s ease-out,-o-transform .3s ease-out;
}
.modal.in .modal-dialog{
    -webkit-transform:translate(0,0);
    -ms-transform:translate(0,0);
    -o-transform:translate(0,0);
    transform:translate(0,0);
}
.modal-open .modal{
    overflow-x:hidden;
    overflow-y:auto;
}
.modal-dialog{
    position:relative;
    width:auto;
    margin:10px;
}
.modal-content{
    position:relative;
    background-color:#fff;
    background-clip:padding-box;
    border:1px solid #999;
    border:1px solid rgba(0,0,0,.2);
    border-radius:6px;
    -webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);
    box-shadow:0 3px 9px rgba(0,0,0,.5);
    outline:0;
}
.modal-backdrop{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    z-index:1040;
    background-color:#000;
}
.modal-backdrop.fade{
    filter:alpha(opacity=0);
    opacity:0;
}
.modal-backdrop.in{
    filter:alpha(opacity=50);
    opacity:.5;
}
.modal-header{
    padding:15px;
    border-bottom:1px solid #e5e5e5;
}
.modal-header .close{
    margin-top:-2px;
}
.modal-title{
    margin:0;
    line-height:1.42857143;
}
.modal-body{
    position:relative;
    padding:15px;
}
.modal-footer{
    padding:15px;
    text-align:right;
    border-top:1px solid #e5e5e5;
}
.modal-footer .btn+.btn{
    margin-bottom:0;
    margin-left:5px;
}
.modal-footer .btn-group .btn+.btn{
    margin-left:-1px;
}
.modal-footer .btn-block+.btn-block{
    margin-left:0;
}
.modal-scrollbar-measure{position
    :absolute;
    top:-9999px;
    width:50px;
    height:50px;
    overflow:scroll;
}
@media (min-width:768px){
    .modal-dialog{
        width:600px;
        margin:30px auto;
    }
    .modal-content{
        -webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);
        box-shadow:0 5px 15px rgba(0,0,0,.5);
    }
    .modal-sm{
        width:300px;
    }
}
@media (min-width:992px){
    .modal-lg{
        width:900px
    }
}

/*@media (max-width:768px){
    // additional css by Varsha start 
    .bc-button.btn-lg {
        font-size: 0.9rem;
        padding: 32px 0  !important;
    }
    .navbar-nav .nav-item {
        font-size: 10px !important;
    }
    .panel-title {
        font-size: 16px !important;
    }
    // additional css by Varsha close 
}*/

.modal-footer:after,.modal-footer:before,.modal-header:after,.modal-header:before,
.nav:after,.nav:before,.navbar-collapse:after,.navbar-collapse:before,
.navbar-header:after,.navbar-header:before,.navbar:after,.navbar:before,
.pager:after,.pager:before,.panel-body:after,.panel-body:before,
.row:after,.row:before{
    display:table;
    content:" ";
}
.btn-group-vertical>.btn-group:after,.btn-toolbar:after,.clearfix:after,
/*.container-fluid:after,.container:after,*/
.dl-horizontal dd:after,.form-horizontal .form-group:after,.modal-footer:after,
.modal-header:after,.nav:after,.navbar-collapse:after,.navbar-header:after,
.navbar:after,.pager:after,.panel-body:after,.row:after{
    clear:both;
}
.center-block{
    display:block;
    margin-right:auto;
    margin-left:auto;
}
.pull-right{
    float:right!important;
}
.pull-left{
    float:left!important;
}
.hide{
    display:none!important;
}
.show{
    display:block!important;
}
.invisible{
    visibility:hidden;
}
